<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en" trgLang="en">
  <file id="disease.ext">
    <unit id="acid_reflux">
      <segment id="name" state="translated">
        <source>acid_reflux.name</source>
        <target>Acid Reflux</target>
      </segment>
      <segment id="description" state="translated">
        <source>acid_reflux.description</source>
        <target>You give your food back, it's irritating and painful...</target>
      </segment>
    </unit>
    <unit id="food_poisoning">
      <segment id="name" state="translated">
        <source>food_poisoning.name</source>
        <target>Food Poisoning</target>
      </segment>
      <segment id="description" state="translated">
        <source>food_poisoning.description</source>
        <target>You are really weak, you're vomiting, it's everywhere. What on earth were you thinking when you ate this? Well done...</target>
      </segment>
    </unit>
    <unit id="gastroenteritis">
      <segment id="name" state="translated">
        <source>gastroenteritis.name</source>
        <target>Gastroenteritis</target>
      </segment>
      <segment id="description" state="translated">
        <source>gastroenteritis.description</source>
        <target>Do you need a diagram? A good whiff of the smell? Churning stomach?</target>
      </segment>
    </unit>
    <unit id="tapeworm">
      <segment id="name" state="translated">
        <source>tapeworm.name</source>
        <target>Tapeworm</target>
      </segment>
      <segment id="description" state="translated">
        <source>tapeworm.description</source>
        <target>You are hungry, very hungry, always hungry... To eat, damn it!</target>
      </segment>
    </unit>
    <unit id="black_bite">
      <segment id="name" state="translated">
        <source>black_bite.name</source>
        <target>Black Bite</target>
      </segment>
      <segment id="description" state="translated">
        <source>black_bite.description</source>
        <target>Relatively benign but persistent, the Black Bite is a recent syndrome that nobody knows about.</target>
      </segment>
    </unit>
    <unit id="cat_allergy">
      <segment id="name" state="translated">
        <source>cat_allergy.name</source>
        <target>Cat Allergy</target>
      </segment>
      <segment id="description" state="translated">
        <source>cat_allergy.description</source>
        <target>The mere sight of a cat causes unbearable sneezing and pustules. Its contact could prove fatal...</target>
      </segment>
    </unit>
    <unit id="cold">
      <segment id="name" state="translated">
        <source>cold.name</source>
        <target>Cold</target>
      </segment>
      <segment id="description" state="translated">
        <source>cold.description</source>
        <target>Never go out without your handkerchiefs!</target>
      </segment>
    </unit>
    <unit id="extreme_tinnitus">
      <segment id="name" state="translated">
        <source>extreme_tinnitus.name</source>
        <target>Extreme Tinnitus</target>
      </segment>
      <segment id="description" state="translated">
        <source>extreme_tinnitus.description</source>
        <target>Your ears are constantly ringing loudly, which can become very tiring over time.</target>
      </segment>
    </unit>
    <unit id="flu">
      <segment id="name" state="translated">
        <source>flu.name</source>
        <target>Flu</target>
      </segment>
      <segment id="description" state="translated">
        <source>flu.description</source>
        <target>A severe variant of the pony flu... Irritable, bossy, headache, cold, headaches, nothing is spared. Be careful not to let it drag on too long, you never know.</target>
      </segment>
    </unit>
    <unit id="fungic_infection">
      <segment id="name" state="translated">
        <source>fungic_infection.name</source>
        <target>Fungic Infection</target>
      </segment>
      <segment id="description" state="translated">
        <source>fungic_infection.description</source>
        <target>What is this horrible thing... You should have it treated quickly... It itches, it festers, it stinks...</target>
      </segment>
    </unit>
    <unit id="junkbumpkinitis">
      <segment id="name" state="translated">
        <source>junkbumpkinitis.name</source>
        <target>Junkbumpkinitis</target>
      </segment>
      <segment id="description" state="translated">
        <source>junkbumpkinitis.description</source>
        <target>It's not as if it wasn't fresh...</target>
      </segment>
    </unit>
    <unit id="migraine">
      <segment id="name" state="translated">
        <source>migraine.name</source>
        <target>Migraine</target>
      </segment>
      <segment id="description" state="translated">
        <source>migraine.description</source>
        <target>A particularly tenacious heavy migraine is harrassing the patient at the moment, but it'll eventually go away...</target>
      </segment>
    </unit>
    <unit id="mush_allergy">
      <segment id="name" state="translated">
        <source>mush_allergy.name</source>
        <target>Mush allergy</target>
      </segment>
      <segment id="description" state="translated">
        <source>mush_allergy.description</source>
        <target>Contact with Mush gives you horrible, painful pustules.</target>
      </segment>
    </unit>
    <unit id="quincks_oedema">
      <segment id="name" state="translated">
        <source>quincks_oedema.name</source>
        <target>Angioedema</target>
      </segment>
      <segment id="description" state="translated">
        <source>quincks_oedema.description</source>
        <target>You must have come too close to one of your allergens...</target>
      </segment>
    </unit>
    <unit id="rejuvenation">
      <segment id="name" state="translated">
        <source>rejuvenation.name</source>
        <target>Rejuvenation</target>
      </segment>
      <segment id="description" state="translated">
        <source>rejuvenation.description</source>
        <target>Your body is emitting pulsating green lights, not exactly conducive to restful sleep...</target>
      </segment>
    </unit>
    <unit id="rubella">
      <segment id="name" state="translated">
        <source>rubella.name</source>
        <target>Rubella</target>
      </segment>
      <segment id="description" state="translated">
        <source>rubella.description</source>
        <target>Headaches, dry pustules, extremely tired. You should make it through.</target>
      </segment>
    </unit>
    <unit id="sepsis">
      <segment id="name" state="translated">
        <source>sepsis.name</source>
        <target>Sepsis</target>
      </segment>
      <segment id="description" state="translated">
        <source>sepsis.description</source>
        <target>You are badly infected. It is not easy to get back on your feet. You probably won't survive...</target>
      </segment>
    </unit>
    <unit id="sinus_storm">
      <segment id="name" state="translated">
        <source>sinus_storm.name</source>
        <target>Sinus Storm</target>
      </segment>
      <segment id="description" state="translated">
        <source>sinus_storm.description</source>
        <target>Your sinuses are on fire, of ice, then tear your head off... It's heavy and it doesn't go away...</target>
      </segment>
    </unit>
    <unit id="skin_inflammation">
      <segment id="name" state="translated">
        <source>skin_inflammation.name</source>
        <target>Skin Inflammation</target>
      </segment>
      <segment id="description" state="translated">
        <source>skin_inflammation.description</source>
        <target>Whatever the source, you don't care, it itches there and it's very painful.</target>
      </segment>
    </unit>
    <unit id="slight_nausea">
      <segment id="name" state="translated">
        <source>slight_nausea.name</source>
        <target>Slight Nausea</target>
      </segment>
      <segment id="description" state="translated">
        <source>slight_nausea.description</source>
        <target>You feel a little bit shady... It will pass, but you're not hungry anymore and you shouldn't go anywhere near bluuuuuurppp...</target>
      </segment>
    </unit>
    <unit id="smallpox">
      <segment id="name" state="translated">
        <source>smallpox.name</source>
        <target>Smallpox</target>
      </segment>
      <segment id="description" state="translated">
        <source>smallpox.description</source>
        <target>A disease that has disappeared from Sol but is apparently very present elsewhere. Its appetizing appearance should convince you to treat it...</target>
      </segment>
    </unit>
    <unit id="space_rabies">
      <segment id="name" state="translated">
        <source>space_rabies.name</source>
        <target>Space Rabies</target>
      </segment>
      <segment id="description" state="translated">
        <source>space_rabies.description</source>
        <target>You have rabies. You can become violent and it will probably end up killing you.</target>
      </segment>
    </unit>
    <unit id="syphilis">
      <segment id="name" state="translated">
        <source>syphilis.name</source>
        <target>Syphilis</target>
      </segment>
      <segment id="description" state="translated">
        <source>syphilis.description</source>
        <target>A venereal disease par excellence, your appalling appearance and the rumours that surround you will soon tire you. What a Dom Juan, though...</target>
      </segment>
    </unit>
    <unit id="vitamin_deficiency">
      <segment id="name" state="translated">
        <source>vitamin_deficiency.name</source>
        <target>Vitamin Deficiency</target>
      </segment>
      <segment id="description" state="translated">
        <source>vitamin_deficiency.description</source>
        <target>Deficiencies in vitamins, minerals, trace elements and other elements, you don't have much energy...</target>
      </segment>
    </unit>
    <unit id="agoraphobia">
      <segment id="name" state="translated">
        <source>agoraphobia.name</source>
        <target>Agoraphobia</target>
      </segment>
      <segment id="description" state="translated">
        <source>agoraphobia.description</source>
        <target>You are afraid of crowds and wide open spaces, and you have uncontrollable dizziness... In space, it won't work.</target>
      </segment>
    </unit>
    <unit id="ailurophobia">
      <segment id="name" state="translated">
        <source>ailurophobia.name</source>
        <target>Ailurophobia</target>
      </segment>
      <segment id="description" state="translated">
        <source>ailurophobia.description</source>
        <target>You have a terrible phobia of cats. The mere sight of them puts you off your guard.</target>
      </segment>
    </unit>
    <unit id="chronic_migraine">
      <segment id="name" state="translated">
        <source>chronic_migraine.name</source>
        <target>Chronic Migraine</target>
      </segment>
      <segment id="description" state="translated">
        <source>chronic_migraine.description</source>
        <target>A particularly tenacious heavy migraine hits you from time to time... and when it hits you it turns everything upside down... no luck.</target>
      </segment>
    </unit>
    <unit id="chronic_vertigo">
      <segment id="name" state="translated">
        <source>chronic_vertigo.name</source>
        <target>Chronic Vertigo</target>
      </segment>
      <segment id="description" state="translated">
        <source>chronic_vertigo.description</source>
        <target>You have chronic vertigo which proves to be quite debiliating.</target>
      </segment>
    </unit>
    <unit id="coprolalia">
      <segment id="name" state="translated">
        <source>coprolalia.name</source>
        <target>Coprolalia</target>
      </segment>
      <segment id="description" state="translated">
        <source>coprolalia.description</source>
        <target>You launch hugh streams of insults without warning. This tends to shock people the first time they see it.</target>
      </segment>
    </unit>
    <unit id="crabism">
      <segment id="name" state="translated">
        <source>crabism.name</source>
        <target>Crabism</target>
      </segment>
      <segment id="description" state="translated">
        <source>crabism.description</source>
        <target>From time to time you take to walking sideways or throwing yourself to the ground only to return to brief periods of normalcy.</target>
      </segment>
    </unit>
    <unit id="depression">
      <segment id="name" state="translated">
        <source>depression.name</source>
        <target>Depression</target>
      </segment>
      <segment id="description" state="translated">
        <source>depression.description</source>
        <target>You suffer constantly. Life has become so long, too long and every and every test makes you increasing lose your taste for it.</target>
      </segment>
    </unit>
    <unit id="paranoia">
      <segment id="name" state="translated">
        <source>paranoia.name</source>
        <target>Paranoia</target>
      </segment>
      <segment id="description" state="translated">
        <source>paranoia.description</source>
        <target>You are in fear for your life and eventually make it known.</target>
      </segment>
    </unit>
    <unit id="psychotic_episodes">
      <segment id="name" state="translated">
        <source>psychotic_episodes.name</source>
        <target>Psychotic Episodes</target>
      </segment>
      <segment id="description" state="translated">
        <source>psychotic_episodes.description</source>
        <target>You are no longer in control and often go into a rage. It is strongly advised to stay away from any form of weaponry.</target>
      </segment>
    </unit>
    <unit id="spleen">
      <segment id="name" state="translated">
        <source>spleen.name</source>
        <target>Spleen</target>
      </segment>
      <segment id="description" state="translated">
        <source>spleen.description</source>
        <target>You are suffering from a very acute form of depression that is taking you to your death very quickly.</target>
      </segment>
    </unit>
    <unit id="vertigo">
      <segment id="name" state="translated">
        <source>vertigo.name</source>
        <target>Vertigo</target>
      </segment>
      <segment id="description" state="translated">
        <source>vertigo.description</source>
        <target>You have chronic vertigo which proves to be quite debilitating</target>
      </segment>
    </unit>
    <unit id="weapon_phobia">
      <segment id="name" state="translated">
        <source>weapon_phobia.name</source>
        <target>Weapon Phobia</target>
      </segment>
      <segment id="description" state="translated">
        <source>weapon_phobia.description</source>
        <target>You can no longer shoot with a gun, and the mere sight of them makes you uncomfortable...</target>
      </segment>
    </unit>
    <unit id="burns_50_of_body">
      <segment id="name" state="translated">
        <source>burns_50_of_body.name</source>
        <target>3rd degree burns over 50% of your body</target>
      </segment>
      <segment id="description" state="translated">
        <source>burns_50_of_body.description</source>
        <target>The front part of your body is burnt, not too much either but still.</target>
      </segment>
    </unit>
    <unit id="burns_90_of_body">
      <segment id="name" state="translated">
        <source>burns_90_of_body.name</source>
        <target>3rd degree burns over 90% of your body</target>
      </segment>
      <segment id="description" state="translated">
        <source>burns_90_of_body.description</source>
        <target>Your body is very badly burnt and at risk of sepsis.</target>
      </segment>
    </unit>
    <unit id="broken_finger">
      <segment id="name" state="translated">
        <source>broken_finger.name</source>
        <target>Broken Finger</target>
      </segment>
      <segment id="description" state="translated">
        <source>broken_finger.description</source>
        <target>One finger of your good hand is broken.</target>
      </segment>
    </unit>
    <unit id="broken_foot">
      <segment id="name" state="translated">
        <source>broken_foot.name</source>
        <target>Broken Foot</target>
      </segment>
      <segment id="description" state="translated">
        <source>broken_foot.description</source>
        <target>Your foot is broken.</target>
      </segment>
    </unit>
    <unit id="broken_leg">
      <segment id="name" state="translated">
        <source>broken_leg.name</source>
        <target>Broken Leg</target>
      </segment>
      <segment id="description" state="translated">
        <source>broken_leg.description</source>
        <target>Your leg has suffered multiple fractures that are disabling...</target>
      </segment>
    </unit>
    <unit id="broken_ribs">
      <segment id="name" state="translated">
        <source>broken_ribs.name</source>
        <target>Broken Ribs</target>
      </segment>
      <segment id="description" state="translated">
        <source>broken_ribs.description</source>
        <target>Your ribs are broken, causing pain when standing.</target>
      </segment>
    </unit>
    <unit id="broken_shoulder">
      <segment id="name" state="translated">
        <source>broken_shoulder.name</source>
        <target>Broken shoulder</target>
      </segment>
      <segment id="description" state="translated">
        <source>broken_shoulder.description</source>
        <target>Your shoulder has been broken and dislocated. You can't carry heavy objects...</target>
      </segment>
    </unit>
    <unit id="bruised_shoulder">
      <segment id="name" state="translated">
        <source>bruised_shoulder.name</source>
        <target>Bruised Shoulder</target>
      </segment>
      <segment id="description" state="translated">
        <source>bruised_shoulder.description</source>
        <target>Your shoulder has suffered major reversible bruising.</target>
      </segment>
    </unit>
    <unit id="burnt_arms">
      <segment id="name" state="translated">
        <source>burnt_arms.name</source>
        <target>Burnt Arms</target>
      </segment>
      <segment id="description" state="translated">
        <source>burnt_arms.description</source>
        <target>Your arms are badly burned. Grabbing any object is torture.</target>
      </segment>
    </unit>
    <unit id="burnt_hand">
      <segment id="name" state="translated">
        <source>burnt_hand.name</source>
        <target>Burnt Hand</target>
      </segment>
      <segment id="description" state="translated">
        <source>burnt_hand.description</source>
        <target>Your hand is burnt.</target>
      </segment>
    </unit>
    <unit id="burst_nose">
      <segment id="name" state="translated">
        <source>burst_nose.name</source>
        <target>Burst Nose</target>
      </segment>
      <segment id="description" state="translated">
        <source>burst_nose.description</source>
        <target>Your nose is no longer, no longer at all, you look a bit scary too...</target>
      </segment>
    </unit>
    <unit id="busted_arm_joint">
      <segment id="name" state="translated">
        <source>busted_arm_joint.name</source>
        <target>Busted Arm Joint</target>
      </segment>
      <segment id="description" state="translated">
        <source>busted_arm_joint.description</source>
        <target>The dangling arm may be funny but is still very disabling.</target>
      </segment>
    </unit>
    <unit id="busted_shoulder">
      <segment id="name" state="translated">
        <source>busted_shoulder.name</source>
        <target>Busted Shoulder</target>
      </segment>
      <segment id="description" state="translated">
        <source>busted_shoulder.description</source>
        <target>The shoulder has suffered major irreversible bruising, the arm is considered dead.</target>
      </segment>
    </unit>
    <unit id="critical_haemorrhage">
      <segment id="name" state="translated">
        <source>critical_haemorrhage.name</source>
        <target>Critical Haemorrhage</target>
      </segment>
      <segment id="description" state="translated">
        <source>critical_haemorrhage.description</source>
        <target>You have a haemorrhage on a major artery that requires heavy surgery. Good luck.</target>
      </segment>
    </unit>
    <unit id="damaged_ears">
      <segment id="name" state="translated">
        <source>damaged_ears.name</source>
        <target>Damaged Ears</target>
      </segment>
      <segment id="description" state="translated">
        <source>damaged_ears.description</source>
        <target>Your ears are no longer of any use.</target>
      </segment>
    </unit>
    <unit id="destroyed_ears">
      <segment id="name" state="translated">
        <source>destroyed_ears.name</source>
        <target>Destroyed Ears</target>
      </segment>
      <segment id="description" state="translated">
        <source>destroyed_ears.description</source>
        <target>Your ears have disappeared. Maybe if you look hard enough...</target>
      </segment>
    </unit>
    <unit id="disfunctional_liver">
      <segment id="name" state="translated">
        <source>disfunctional_liver.name</source>
        <target>Disfunctional Liver</target>
      </segment>
      <segment id="description" state="translated">
        <source>disfunctional_liver.description</source>
        <target>You can still live with your destroyed liver but for how long and under what conditions?</target>
      </segment>
    </unit>
    <unit id="haemorrhage">
      <segment id="name" state="translated">
        <source>haemorrhage.name</source>
        <target>Haemorrhage</target>
      </segment>
      <segment id="description" state="translated">
        <source>haemorrhage.description</source>
        <target>You have a haemorrhage: you need surgery.</target>
      </segment>
    </unit>
    <unit id="head_trauma">
      <segment id="name" state="translated">
        <source>head_trauma.name</source>
        <target>Head Trauma</target>
      </segment>
      <segment id="description" state="translated">
        <source>head_trauma.description</source>
        <target>You have suffered a recent head trauma, unless you can find a doctor who loves puzzles quickly, you are at risk.</target>
      </segment>
    </unit>
    <unit id="implanted_bullet">
      <segment id="name" state="translated">
        <source>implanted_bullet.name</source>
        <target>Implanted bullet</target>
      </segment>
      <segment id="description" state="translated">
        <source>implanted_bullet.description</source>
        <target>A piece of shrapnel is now wandering around your body, it's not painful but you don't know where it will go next.</target>
      </segment>
    </unit>
    <unit id="inner_ear_damaged">
      <segment id="name" state="translated">
        <source>inner_ear_damaged.name</source>
        <target>Inner Ear Damaged</target>
      </segment>
      <segment id="description" state="translated">
        <source>inner_ear_damaged.description</source>
        <target>The inner ear no longer seems to function properly. You may experience dizziness, partial deafness or vomiting when you travel.</target>
      </segment>
    </unit>
    <unit id="mashed_foot">
      <segment id="name" state="translated">
        <source>mashed_foot.name</source>
        <target>Mashed Foot</target>
      </segment>
      <segment id="description" state="translated">
        <source>mashed_foot.description</source>
        <target>You don't have a proper foot anymore...</target>
      </segment>
    </unit>
    <unit id="mashed_hand">
      <segment id="name" state="translated">
        <source>mashed_hand.name</source>
        <target>Mashed Hand</target>
      </segment>
      <segment id="description" state="translated">
        <source>mashed_hand.description</source>
        <target>Your hand will no longer be any good to you</target>
      </segment>
    </unit>
    <unit id="minor_haemorrhage">
      <segment id="name" state="translated">
        <source>minor_haemorrhage.name</source>
        <target>Minor Haemorrhage</target>
      </segment>
      <segment id="description" state="translated">
        <source>minor_haemorrhage.description</source>
        <target>You have a haemorrhage on a minor artery that a doctor can contain. Be careful not to let it drag on.</target>
      </segment>
    </unit>
    <unit id="missing_finger">
      <segment id="name" state="translated">
        <source>missing_finger.name</source>
        <target>Missing Finger</target>
      </segment>
      <segment id="description" state="translated">
        <source>missing_finger.description</source>
        <target>You can only count to 4 on your good hand.</target>
      </segment>
    </unit>
    <unit id="open_air_brain">
      <segment id="name" state="translated">
        <source>open_air_brain.name</source>
        <target>Open-Air Brain</target>
      </segment>
      <segment id="description" state="translated">
        <source>open_air_brain.description</source>
        <target>A piece of your skull is missing. In many circumstances, it would not be wrong to say that this can be a problem.</target>
      </segment>
    </unit>
    <unit id="punctured_lung">
      <segment id="name" state="translated">
        <source>punctured_lung.name</source>
        <target>Punctured Lung</target>
      </segment>
      <segment id="description" state="translated">
        <source>punctured_lung.description</source>
        <target>Shortness of breath, blood in the lungs... Without treatment, you don't have long to live.</target>
      </segment>
    </unit>
    <unit id="mashed_arms">
      <segment id="name" state="translated">
        <source>mashed_arms.name</source>
        <target>Smashed Arms</target>
      </segment>
      <segment id="description" state="translated">
        <source>mashed_arms.description</source>
        <target>Your arms are completely useless.</target>
      </segment>
    </unit>
    <unit id="mashed_legs">
      <segment id="name" state="translated">
        <source>mashed_legs.name</source>
        <target>Smashed Legs</target>
      </segment>
      <segment id="description" state="translated">
        <source>mashed_legs.description</source>
        <target>You no longer have the use of your legs, too bad, it can be useful.</target>
      </segment>
    </unit>
    <unit id="torn_tongue">
      <segment id="name" state="translated">
        <source>torn_tongue.name</source>
        <target>Torn Tongue</target>
      </segment>
      <segment id="description" state="translated">
        <source>torn_tongue.description</source>
        <target>Your tongue is reduced to a lifeless flaccid mass.</target>
      </segment>
    </unit>
    <unit id="mashed_leg.description">
      <segment state="translated">
        <source>mashed_leg.description</source>
        <target>You no longer have the use of your legs, too bad, it can be useful.</target>
      </segment>
    </unit>
  </file>
</xliff>
